.title{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 4rem;
    text-align: center;
    margin: 8rem;
}

.subtitle {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 3rem;
    text-align: center;
    margin: 4rem;
}

.sub-h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 2.5rem;
    text-align: center;
    margin: 3rem;
}

.standard-p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2.5rem;
    text-align: center;
    margin: 7rem;
}

